package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenedenominationPK;
import com.qsoft.rs.sincoar.dto.TgenedenominationPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenedenominationPKMapper {

    TgenedenominationPKMapper INSTANCE = Mappers.getMapper(TgenedenominationPKMapper.class);

    TgenedenominationPK getEntidad(TgenedenominationPKDTO tgenedenominationPK);

    TgenedenominationPKDTO getDto(TgenedenominationPK tgenedenominationPK);

}